/*div#wait_waJewmarket {
	position: fixed!important;
	width: 100%!important;
	height: 100%!important;
	top: 0!important; left: 0!important; bottom: 0!important; right: 0!important;
	background: rgba(0,0,0,.2)!important;
	z-index: 10000!important;	
	padding: 0!important;
	border: 0!important;
	font-size: 0px!important;
}*/
body {
	position: relative;
	margin: 0px;
	padding: 0px;
}
div#wait_waJewmarket:after {
	content: " ";
	width: 270px; height: 270px;	
	position: absolute;
	top: 30%; left: 0px; bottom: 0px; right: 0px;
	margin: 0 auto;
	background-image: url(ajax/images/waJewAjaxLoader.gif);
	background-position: center;
}
/*@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: 300;
    font-style: normal;

}*/
